* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Montserrat', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
a,
ul,
figure,
p {
	margin-bottom: 0px;
	margin-bottom: 0rem;
	text-decoration: none;
}

a {
	text-decoration: none;
}

a:hover {
	color: inherit;
	text-decoration: none;
}

/* .clearfix{
    display: block;
    width: 100%;
 }*/
.clearfix::after {
	display: block;
	clear: both;
	display: block;
	line-height: 0;
	width: 100%;
	font-size: 0px;
}

.img-responsive {
	max-width: 100%;
}

.img-fluid {
	width: 100%;
}

*:focus {
	outline: none !important;
	border: none;
}


section#sponsor {
	position: relative;
	margin-top: -50px;
}

#sponsor .sponsor-logo {
	margin: 0;
	padding: 0;
	display: flex;
	justify-content: space-around;
	width: 100%;
	background: #fff;
	list-style-type: none;
	position: relative;
	z-index: 999;
	box-shadow: 0 0 10px #2f2e2e;
	flex-wrap: wrap;
}

#sponsor .sponsor-logo li {
	flex-basis: 20%;
	max-width: 20%;
}

#sponsor .sponsor-logo li a {
	display: flex;
	height: 150px;
	justify-content: center;
	align-items: center;
	margin: 0;
	padding: 0;
}

#sponsor .sponsor-logo li a:hover {
	background: #f2184f;
}

#sponsor .sponsor-logo li a img.img-top {
	display: none;
}

#sponsor .sponsor-logo li a:hover img.img-top {
	display: block !important;
}

#sponsor .sponsor-logo li a:hover img {
	display: none
}

#education_press h2.education_press_title {
	margin: 0 auto;
	text-align: center;
	/*     font-size: 52px; */
	font-weight: bold;
	font-size: calc(16px + 2vw);
}

#education_press {
	padding: 80px 0;
}

#education_press h2.education_press_title span {
	color: #f2184f;
}

/******* News-room page css *********/
.in-the-press_in-the-press .single-featured-image-header .top_panel_image_header h1 {
	font-size: 4rem;
}

.in-the-press_in-the-press .single-featured-image-header h1 {

	font-weight: 700;
	line-height: 1;
	color: #f2184f;
	text-transform: uppercase;
	margin-bottom: 1rem;
}

.in-the-press_in-the-press .who_we_banner_caption {
	bottom: 50%;
}

section#sponsor {
	position: relative;
	margin-top: -50px;
}

#sponsor .sponsor-logo {
	margin: 0;
	padding: 0;
	display: flex;
	width: 100%;
	background: #fff;
	justify-content: space-around;
	list-style-type: none;
	position: relative;
	z-index: 999;
	box-shadow: 0 0 10px #2f2e2e;
	flex-wrap: wrap;
}

#sponsor .sponsor-logo li {
	flex-basis: 20%;
	max-width: 20%;
}

#sponsor .sponsor-logo li a {
	display: flex;
	height: 100%;
	justify-content: center;
	align-items: center;
	margin: 0;
	padding: 0;
	
    background: #ffffff;
	width: 100%;
}

#sponsor .sponsor-logo li a img {
	max-width: 100%;
	padding: 0px;
	height: 100%;

}

#sponsor .sponsor-logo li a:hover {
	background: #f2184f;
}

#sponsor .sponsor-logo li a img.img-top {
	display: none;
}

#sponsor .sponsor-logo li a:hover img.img-top {
	display: block !important;
}

#sponsor .sponsor-logo li a:hover img {
	display: none
}

#education_press h2.internet_press_title {
	margin: 0 auto;
	text-align: center;
	font-size: 52px;
	font-weight: bold;
}

#education_press {
	padding: 80px 0;
}

#education_press h2.internet_press_title span {
	color: #f2184f;
}

/********  interner press bottom line *********/
#education_press h2.line {
	font-family: sans-serif;
	margin: 0 auto 10px;
	text-align: center;
	color: #f2184f;
	font-size: 40px;
	max-width: 600px;
	position: relative;
}

#education_press h2.line:before {
	content: "";
	display: block;
	width: 150px;
	height: 2px;
	background: #f2184f;
	left: 130px;
	top: 50%;
	position: absolute;
}

#education_press h2.line:after {
	content: "";
	display: block;
	width: 150px;
	height: 2px;
	background: #f2184f;
	right: 130px;
	top: 50%;
	position: absolute;
}

.in-the-press_in-the-press #education_press .interner-pressbox {
	padding: 50px 0;
}

.in-the-press_in-the-press #education_press .internet_press_txt p {
	padding: 0 50px;
	text-align: center;
	color: #515151;
	font-size: 20px;
	font-weight: 400;
}

.in-the-press_in-the-press #education_press .card {
	width: 100%;
	height: 100%;
	overflow: hidden;

	transition: all .3s ease;

	box-shadow: 0 0 5px #1b2f58;
	border-radius: 16px;
}

.in-the-press_in-the-press #education_press .card:hover {
	transform: scale(1.02);
	box-shadow: 0 0 10px #ddd;
}

.in-the-press_in-the-press #education_press .card a {
	text-decoration: none;
}

.in-the-press_in-the-press #education_press .card .card-body h5.card-title {
	text-align: center;
	height: 70px;
}

.in-the-press_in-the-press #education_press .card .card-body h5.card-title img {
	width: auto;
	max-width: 70%;
	max-height: 75px;
}

.in-the-press_in-the-press #education_press .card .card-img-top {
	width: 100%;
	height: 15vw;
	object-fit: cover;
}

.in-the-press_in-the-press #education_press .card .card-body .card-text {
	text-align: left;
	line-height: 1.45;
	color: #515151;
	/*    font-size: 20px;*/
	font-weight: 400;
	font-size: 16px;
}

.in-the-press_in-the-press #education_press .view_all {
	text-align: center;
}

.in-the-press_in-the-press #education_press .view-allbtn {
	color: #fff;
	outline: none;
	background-color: #f53a27;
	font-size: 20px;
	font-weight: 400;
}

.in-the-press_in-the-press #zero-hour {
	position: relative;
}

.zero_hour_caption {
	position: absolute;
	left: 0;
	bottom: 50%;
	width: 100%;
	transform: translateY(50%);
}

#zero-hour h2.zero-hour-title {
	color: #fff;
	display: block;
	font-size: calc(16px + 2vw);
}

#zero-hour h2.zero-hour-title span {
	color: #f2184f;
}

#zero-hour h2.zero-hour-title span i:last-child {
	margin-left: -45px;
	color: #ed3c2aa8;
}


/********************custom-css************************/

.in-the-press_in-the-press .top_panel_image_header strong {
	font-size: 19px;
}

.zero-hour-img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.zero_hour_fram {
	height: 400px;
}

.col-v-center {
	display: flex;
	align-items: center;
	justify-content: center;
}

.play_video {
	height: 60px;
	width: 60px;
	background: #f2184f;
	display: flex;
	border-radius: 50%;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	font-size: 18px;
	color: #fff;
}

.play_video img {
	width: 100%;
	display: inline-flex;
	height: auto;
}

.zero-hour.video_section .zero-hour-img,
.zero-hour.video_section .zero_hour_caption {
	/*display: none;*/
	display: block;
}

/****************media-Query*************************/
@media screen and (max-width:1500px) {
	.in-the-press_in-the-press .single-featured-image-header .top_panel_image_header h1 {
		font-size: 3rem;
	}

	.in-the-press_in-the-press #education_press .card .card-body .card-text {
		font-size: 15px;
	}

	.in-the-press_in-the-press #education_press {
		padding: 70px 0px;
	}

	.in-the-press_in-the-press #education_press .interner-pressbox {
		padding: 50px 0px 0px 0px;
	}
}

@media screen and (max-width:1199px) {

	.in-the-press_in-the-press #education_press h2.education_press_title {

		font-size: 44px;

	}

	.in-the-press_in-the-press #education_press {
		padding: 50px 0;
	}

	.in-the-press_in-the-press #education_press h2.internet_press_title {

		font-size: 36px;

	}

	.in-the-press_in-the-press #education_press .card .card-body .card-text {
		font-size: 18px;
		line-height: 1.2;

	}

	.in-the-press_in-the-press #education_press .card .card-body .card-text {
		line-height: 1.2;
		font-size: 18px;

	}

	.in-the-press_in-the-press #education_press .interner-pressbox {
		padding: 50px 0 0;
	}

	#zero-hour h2.zero-hour-title {
		font-size: 42px;

	}

	#sponsor .sponsor-logo li {
		flex-basis: 25%;
		max-width: 20%;
		padding: 5px;
	}

	.in-the-press_in-the-press .single-featured-image-header img {
		height: 55vh;
	}
}

@media screen and (max-width:991px) {
	.in-the-press_in-the-press .banner-section h1 {
		font-size: 2.5rem;
	}

	.in-the-press_in-the-press #education_press {
		padding: 40px 0;
	}

	.in-the-press_in-the-press #education_press h2.internet_press_title {

		font-size: 32px;

	}

	.in-the-press_in-the-press #education_press .internet_press_txt p {
		font-size: 16px;

	}

	.in-the-press_in-the-press #education_press .card .card-body .card-text {
		font-size: 16px;

	}

	.in-the-press_in-the-press #education_press .interner-pressbox {
		padding: 40px 0 0;
	}

	#zero-hour h2.zero-hour-title {
		font-size: 36px;

	}

	#sponsor .sponsor-logo li {
		flex-basis: 25%;
		max-width: 20%;
		padding: 4px;
	}

	#sponsor .sponsor-logo li a {
		height: 100px;
	}

	.in-the-press_in-the-press #education_press h2.education_press_title {
		font-size: 36px;
	}

	.in-the-press_in-the-press .top_panel_image_header strong {
		font-size: 16px;
	}

	.in-the-press_in-the-press #education_press .card .card-img-top {

		height: 20vw;

	}
}

@media screen and (max-width:767px) {

	#sponsor .sponsor-logo li a {
		height: 85px;
	}

	.zero_hour_caption {
		padding: 0 15px;
	}

	#zero-hour h2.zero-hour-title {
		font-size: 30px;
	}

	.in-the-press_in-the-press .single-featured-image-header img {
		height: 60vh;
	}

	#sponsor .sponsor-logo li a {
		height: 85px;
	}

	#sponsor .sponsor-logo li a img {
		max-width: 100%;
		padding: 0px;
	}

	.in-the-press_in-the-press #education_press h2.education_press_title {
		font-size: 30px;
	}

	.in-the-press_in-the-press .single-featured-image-header .top_panel_image_header {

		transform: translateY(-44%);
	}

	.in-the-press_in-the-press .footer-subscribe {
		margin-top: 0;
	}
}

@media screen and (max-width:575px) {

	#zero-hour h2.zero-hour-title {
		font-size: 24px;
	}

	#sponsor .sponsor-logo li {
		flex-basis: 100%;
		max-width: 100%;
		padding: 10px;
	}

	#sponsor .sponsor-logo li a {
		height: auto;
        padding: 15px 0px;
	}

	.in-the-press_in-the-press#education_press h2.education_press_title {
		font-size: 23px;
	}

	#zero-hour h2.zero-hour-title {
		font-size: 23px;
		margin-bottom: 16px;
	}

	.in-the-press_in-the-press nav.navbar.my-navbar {

		padding: 12px 15px;

	}

	.in-the-press_in-the-pressa .navbar-brand.logo-wrapper,
	.in-the-press_in-the-pressa .header.sticky-header a.navbar-brand.logo-wrapper img.scroll-logo {
		max-width: 134px;
	}

	.zero_hour_caption {
		padding: 0 15px;
		text-align: center;
	}

	.in-the-press_in-the-press .single-featured-image-header .top_panel_image_header h1 {
		font-size: 2rem;
	}

	.in-the-press_in-the-press .top_panel_image_header strong {
		font-size: 15px;
	}

	.in-the-press_in-the-press #education_press .card .card-img-top {
		height: auto;
	}
}

/*=====================================launchpad_page_section====css=================================================*/
.launch-pad_launch-pad .banner_caption h1 {
	font-size: 3.5rem;
	color: #1f7b76;
	font-weight: 600;
}

/* =======================launchpad_section========================= */
.launch-pad_launch-pad .launchpad_section {
	padding: 60px 0px;


}

.launch-pad_launch-pad .launchpad_section h2 {
	color: red;
	font-size: 50px;
	text-transform: capitalize;
	font-weight: 600;
	margin-bottom: 30px;
	text-align: center;
	position: relative;
}


.launch-pad_launch-pad .launchpad_section h2::after {
	position: absolute;
	content: "";
	top: 105%;
	left: 50%;
	transform: translate(-50%);
	height: 3px;
	width: 100px;
	background: #208e88;
}

.launch-pad_launch-pad .launchpad_section p {
	color: black;
	font-size: 20px;
	text-align: center;
	font-weight: 300;
}

/* ==================launchpad_image==================== */
.launch-pad_launch-pad .launchpad_image {
	padding: 70px 0px;
	background: #f7f7f7;
}

.launch-pad_launch-pad .launchpad_image .card {
	display: inline-block;
}

.launch-pad_launch-pad .launchpad_image .card {
	padding: 30px;
	border-radius: 20px;
}

.launch-pad_launch-pad .launchpad_image .card img {
	width: 100%;
	border-radius: 10px;
	object-fit: cover;
	height: 300px;
}

.launch-pad_launch-pad .launchpad_image .card .card-body .card-title {
	display: block;
	color: black;
	font-size: 25px;
	font-weight: 500;
}

.launch-pad_launch-pad .launchpad_image .card .card-body {
	padding: 20px;
}

.launch-pad_launch-pad .launchpad_image .card .card-body .card_about {
	margin-bottom: 30px;
	color: #616366;
	font-size: 20px;
	font-weight: 400;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.launch-pad_launch-pad .launchpad_image .card_link_box {
	display: flex;
	justify-content: space-between;
	padding: 20px;
	background: #f7f7f7;
	border-radius: 0px;
	position: relative;
	z-index: 11;
	overflow: hidden;
}

.launch-pad_launch-pad .launchpad_image .card_link_box:after {
	content: '';
	position: absolute;
	width: 30%;
	top: 0%;
	right: 0%;
	height: 100%;
	background: #208e88;
	z-index: -11;
	transform: skewX(-30deg);
	overflow: hidden;
	transform-origin: bottom;
}

.launch-pad_launch-pad .launchpad_image .card_link_box a {
	display: inline-block;
	font-size: 20px;
}

.launch-pad_launch-pad .launchpad_image .card_link_box a i {
	margin-left: 10px;
	font-size: 18px;
}

.launch-pad_launch-pad .launchpad_image .card_link_box a:nth-child(1) {
	color: black;
}

.launch-pad_launch-pad .launchpad_image .card_link_box a:nth-child(2) {
	color: rgb(255, 255, 255);
}

.launch-pad_launch-pad .launchpad_image .btn_wrapper {
	text-align: center;
}

.launch-pad_launch-pad .launchpad_image .btn_wrapper button {
	color: white;
	font-size: 20px;
	padding: 15px 50px;
	background-color: #208e88;
}

/* ==================================== */
@media screen and (min-width:1650px) {

	.launchpad_row_wrapper {
		max-width: 1100px;
		margin: 0 auto;
	}
}

/* ==================================== */
@media screen and (max-width:1600px) {
	.launch-pad_launch-pad .launchpad_image {
		padding: 60px 0px;
	}

	.launchpad_row_wrapper {
		max-width: 900px;
		margin: 0 auto;
	}

	.launch-pad_launch-pad .launchpad_image .card {
		padding: 20px;
	}

	.banner_section h1 {
		font-size: 40px;
	}

	.launch-pad_launch-pad .launchpad_section h2 {
		font-size: 30px;
	}

	.launch-pad_launch-pad .launchpad_section p {
		font-size: 16px;
	}

	.launch-pad_launch-pad .launchpad_image .card .card-body .card-title {
		font-size: 20px;
	}

	.launch-pad_launch-pad .launchpad_image .card .card-body .card_about {
		font-size: 16px;
		margin-bottom: 20px;

	}

	.launch-pad_launch-pad .launchpad_section .card_link_box {
		padding: 15px;
	}

	.launch-pad_launch-pad .launchpad_section .card_link_box a,
	.launch-pad_launch-pad .launchpad_image .card_link_box a {
		font-size: 15px;
	}

	.launch-pad_launch-pad .launchpad_image .card .card-body {
		padding: 15px;


	}

	.launch-pad_launch-pad .launchpad_image .btn_wrapper button {

		font-size: 16px;
		padding: 10px 30px;

	}

	.launch-pad_launch-pad .launchpad_image .card img {
		height: 300px;
	}

	.launch-pad_launch-pad .launchpad_image .card_link_box {
		padding: 12px;
	}

	.launch-pad_launch-pad .banner_caption h1 {
		font-size: 2.5rem;
	}
}

@media screen and (max-width:1500px) {}

/* ==================================== */

@media screen and (max-width:1024px) {

	.launch-pad_launch-pad .launchpad_section {
		padding: 40px 0rem;
	}

	.launch-pad_launch-pad .launchpad_image .card .card-body .card-title {
		margin-bottom: 10px;
		font-size: 18px;
	}

	.launch-pad_launch-pad .launchpad_image .card .card-body .card_about {
		font-size: 15px;
	}

	.launch-pad_launch-pad .launchpad_image .card {
		padding: 16px;
	}

	.launch-pad_launch-pad .launchpad_image .card_link_box {
		padding: 10px;
	}

	.launchpad_row_wrapper {
		max-width: 800px;
		margin: 0 auto;
	}
}

/* ==================================== */

@media screen and (max-width:991px) {
	.launch-pad_launch-pad .launchpad_image .card {
		padding: 10px;
	}

	.launch-pad_launch-pad .launchpad_section .banner_section h1 {
		font-size: 30px;
		text-align: center;
	}

	.launch-pad_launch-pad .launchpad_section h2 {
		font-size: 25px;
	}

	.launch-pad_launch-pad .banner_caption h1 {
		font-size: 2rem;
		text-align: center;
	}
}